libnvme(2)

NAME
enum nvme_cmd_format_pil - Format NVM - Protection Information Location

SYNOPSIS
enum nvme_cmd_format_pil {
NVME_FORMAT_PIL_LAST ,
NVME_FORMAT_PIL_FIRST

};

Constants

NVME_FORMAT_PIL_LAST
    Protection information is transferred as the last bytes of metadata.

NVME_FORMAT_PIL_FIRST
    Protection information is transferred as the first bytes of metadata.